<?php
//  echo 'here';
//  exit();
//  die();

// Execute the Git pull command
//echo "fetching latest git repo";
$gitOutput = shell_exec('git pull 2>&1');

// Display the output of the Git pull command
echo "<pre>$gitOutput</pre>";

die;
?>
